RubyGems Navigation menu

tem_multi_updater 0.4

Updates the firmware on all TEMs connected to a tem_multi_proxy.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.4 - November 18, 2009 (8.5 KB)
  2. 0.3 - November 11, 2009 (8 KB)
  3. 0.2 - November 11, 2009 (8 KB)
  4. 0.1 - November 10, 2009 (6.5 KB)

Runtime Dependencies (3):

smartcard >= 0.4.7
tem_multi_proxy >= 0.2.5
tem_ruby >= 0.12.0

Development Dependencies (2):

echoe >= 3.2
flexmock >= 0.8.6

Owners:

Authors:

  • Victor Costan

SHA 256 checksum:

7860f4992e76428f8326c7db6f31316a73bb55ae292ff079730467c7ca23158b

Total downloads 14,386

For this version 4,477

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.2

Links: